Subject: RE:15% off coupon #Ref 2023031900290505
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 20 Mar 2023 06:57:45 -0700

Hello Sherry,

Thank you contacting Designer Living. Please apply your coupon code to the Order Summary page (shopping cart) - please look for the box under items in your shopping cart and enter the code in the box and click "apply". This is your 15% coupon code you can use on your first order- WCM-zmZ1CtGS

Thank you, for shopping with Designer Living.

Thank you,

Latesia

Customer Service Rep

Designer Living

===============================================================================

Hello,

I recently placed an order and subscribed to your newsletter.

I was promised a 15% off coupon for subscribing but never got anything including the newsletter.

I was getting ready to place a new order but will wait until I receive a response.

Thanks,
Sherry Laughman
Sent from my iPhone